body {
  
  background-color: black;
  color: white;
  overflow-x: hidden;
  text-align: center;
  
}

h1 {
  
  font-size: 35px;
  
}

h2 {
  
  font-size: 25px;
}

p {
  
  font-size: 20px;
  
}

.attempt {
  
  color: red;
  
}

a {
  text-decoration: none;
  
}
  
  .angel img {
    
    max-width: 20%;
  margin: 0;
transition: filter 0.8s ease-in-out;
cursor: pointer;
  animation: holyPulse 2s infinite alternate;

  }
  
  
  @keyframes holyPulse {
  from {
filter: drop-shadow(0 0 10px white);

}
  to {
    filter: drop-shadow(0 0 25px white);
  }
}
  
  @media only screen and (max-width: 800px) {
 
  
  p {
    
    font-size:20px;
    
  }
  
  h1 {
    
    font-size: 30px;
    
  }
  
  h2 {
    
    font-size: 25px;
    
  }
  
.angel img {
  
  max-width: 100%;
  width: 100%;
  margin: auto;
  
}
}